Plasma 5.16 Release: Wallpaper competition
Closed, ResolvedPublic

Description

  • get VDG on board
  • Find out if we can have an incentive (prize) for winner (Board)

Slimbook has stepped up and is offering a Slimbook One as a prize.

  • Write some rules

Rules:

  1. The design must be original and created specifically for the contest
  2. The design must be released to KDE under a copyleft license (CC By, CC By-SA), or into the public domain or equivalent (CC0)
  3. Even if your work is not picked as the default wallpaper, your submission may still be included in with Plasma's 5.16 or future releases
  4. You can submit up to 3 entries
  5. Image files must be PNG and preferably be accompanied by the source files in a non-proprietary format (Inkscape compatible SVG, blend, kra, xfc, etc.)
  6. The minimum size for your submission is 4K (3840x2160), although 5K (5120x2880) is preferred
  7. A panel made up of members of KDE's Visual Design Group (VDG) and other KDE members will decide the winner. The judges' decision is final
  8. The organizers will disqualify and erase any entry that is racist, sexist, demeaning or inappropriate in any way. Disqualifications and deletions are final
  9. Deadline for submissions is midnight (UTC) 29/05/2019
  • Convene a panel of judges

Judges are @lydia, @skadinna, @ngraham, @filipf, and @GB_2

  • Set an ending date:

Deadline for submissions: 23:59:59 UTC May 29th. Announce winner publicly on June 1st.

  • Create Wiki page to showcase submissions (@paulb)

The page is ready.

  • Create and make sticky post announcement (?)

https://forum.kde.org/viewforum.php?f=312

  • Launch social media campaign (Promo + support from VDG)
There are a very large number of changes, so older changes are hidden. Show Older Changes
GB_2 added a comment.May 1 2019, 5:55 PM

as per a conversation with @jriddell, the latest date to have a decision regarding the wallpaper would be 1st of June, so the ending date must be before that. Would, say, 48 hours be enough time for VDG to reach a final decision?

Sounds good.

Yep, I'd say so.

paulb updated the task description. (Show Details)May 1 2019, 6:07 PM
paulb updated the task description. (Show Details)
paulb updated the task description. (Show Details)
paulb updated the task description. (Show Details)
paulb updated the task description. (Show Details)
GB_2 updated the task description. (Show Details)May 1 2019, 7:29 PM

Would be nice to say in the rules that it must be done with free software.

filipf added a subscriber: filipf.May 2 2019, 6:17 AM

Would be nice to say in the rules that it must be done with free software.

I agree with the intention, although in practice you could just get people scrapping the metadata anyway or giving up on submitting a wallpaper. I think what's important is if someone wants to make something for KDE and that we get good submissions.

paulb updated the task description. (Show Details)May 2 2019, 7:52 AM
ndavis added a subscriber: ndavis.May 2 2019, 7:58 AM

I agree with the intention, although in practice you could just get people scrapping the metadata anyway or giving up on submitting a wallpaper.

A possible way around that is to require project files. SVGs might be a bit of an issue, but SVGs that don't look right in Inkscape probably weren't made in Inkscape.

I think what's important is if someone wants to make something for KDE and that we get good submissions.

I think that depends on whether or not you think KDE should promote free software in general or just the KDE brand. Many of us use proprietary software for practical reasons or just personal preference, but everything we do for KDE should be doable with free software. If a programmer uses GitKraken and Visual Studio, it's not that big of a deal because another dev can still use vim and git or Git Cola and KDevelop. If an artist uses Photoshop or Gravit Designer, I might not be able to open their project files or at least not have full compatibility if I only have Inkscape, GIMP and Krita. Even SVGs from Gravit Designer or Figma are not fully compatible with Inkscape.

paulb added a comment.EditedMay 2 2019, 7:59 AM

Some ideas for rules:

  1. Content must be original and created specifically for the contest
  2. Must be released under a copyleft license (CC By, CC By-SA), into the public domain or equivalent (CC0)
  3. Even if you're work is not picked as the default wallpaper, your submission may still be included in with Plasma's 5.16 or future releases
  4. You can submit up to 3 entries
  5. Sizes for submissions: ........
  6. The decision of the VDG is final
  7. Deadline for submissions is midnight (UTC) 29/05/2019

I am trying to find rules from other competitions we can... er... "draw inspiration" from. Anyone got any links?

ndavis added a comment.EditedMay 2 2019, 8:03 AM
  1. You can submit as many entries as you want [OR NOT. WHAT DO YOU THINK?]

I think multiple entries with a limit is reasonable. Maybe 3 to 6? I think it should depend on how many applicants we could get. Maybe we should gauge the interest in the contest?

paulb added a comment.May 2 2019, 8:12 AM

A possible way around that is to require project files. SVGs might be a bit of an issue, but SVGs that don't look right in Inkscape probably weren't made in Inkscape.

I understand @filipf's: from Promo's point of view, getting people artists who are not part of the community, or even too knowledgeable about Free Software involved in any shape or form is a good thing: It open the door to "converting" them.

On the other hand I am a big fan of having the source files, and that those files be interoperable with Free Software design programs, which usually requires, as @ndavis points out, they be made with Free Software in the first place.

I guess a midway solution would be to not impose the "you must use Free Software" on one hand, but require the source files and that said source files be interoperable with free software solutions (Inkscape, Krita, GIMP, Blender), and then promote the competition heavily in forums where free software designers hang out: Inkscape, Blender, Krita groups on Reddit, Facebook, etc.

paulb updated the task description. (Show Details)May 2 2019, 8:25 AM
paulb updated the task description. (Show Details)
paulb updated the task description. (Show Details)May 2 2019, 8:37 AM
ndavis updated the task description. (Show Details)May 2 2019, 9:07 AM
paulb added a comment.EditedMay 2 2019, 9:24 AM

Started the wikipage, although it needs the link to the forum thread. Do we know who can make a post sticky in the forums?

paulb updated the task description. (Show Details)May 2 2019, 9:24 AM
paulb updated the task description. (Show Details)May 2 2019, 9:32 AM
paulb updated the task description. (Show Details)May 2 2019, 11:05 AM
paulb updated the task description. (Show Details)May 2 2019, 11:07 AM
paulb updated the task description. (Show Details)May 2 2019, 11:11 AM

Some VDG members expressed the expressed the will to partecipate. Since whoever proposes a wallpaper should not also be a judge, it was proposed to create a jury from the VDG that will not partecipate in the contest. If they are avaiable some jury member who were proposed are Andy and @ngraham. Also, @flipwise and @GB_2 also said they would be avaiable to be member of it.

paulb updated the task description. (Show Details)May 2 2019, 1:06 PM
paulb updated the task description. (Show Details)
paulb added a comment.May 2 2019, 1:12 PM

Four members is okay, don't you think? We should make sure @abetts and @ngraham are okay with this before confirming we have a jury

Given the time, four members is perfect to me.

abetts added a comment.May 2 2019, 2:27 PM

Four members is okay, don't you think? We should make sure @abetts and @ngraham are okay with this before confirming we have a jury

I am ok with a judges panel. I feel this is best. In the past, and in other communities, I have seen people tricking voting systems. A judges panel would be best.

I accept the nomination. :) I think we might want to strive to have an odd number of judges so that in the event of a lack of unanimity, we can revert to majority rule.

abetts added a comment.May 2 2019, 3:00 PM

I accept the nomination. :) I think we might want to strive to have an odd number of judges so that in the event of a lack of unanimity, we can revert to majority rule.

Thanks Nate! :D

abetts added a comment.May 2 2019, 3:01 PM

I don't want to be a judge because I want to participate in the contest. If you feel that I should be a judge anyway, let me know.

Oh cool, can't wait to see what you come up with. I think it makes sense that people submitting entries should not be judges, for obvious conflict-of-interest reasons. :) I think @GB_2 is also submitting something so he's out as a judge as well. @ndavis, would you like to be a judge? Any other VDG people?

Also, it might be good to have at least one promo person on the panel as well. @paulb and/or @skadinna?

abetts added a subscriber: camiloh.May 2 2019, 3:06 PM

What about @camiloh ? Camilo is a designer by training. He has great visual taste.

@filipf has volunteered and I think he'll make a great judge! So now we need one or three more.

paulb updated the task description. (Show Details)May 2 2019, 3:53 PM
GB_2 added a comment.May 2 2019, 3:57 PM

I decided I won't be making a wallpaper, I want to be in the jury.

paulb added a comment.May 2 2019, 3:58 PM

Let's have @skadinna and @lydia on teh jury. I can give up my place no problem

@ngraham, @filipf, @GB_2, @skadinna, and @lydia makes five. Sounds perfect to me.

@skadinna, and @lydia, are the two of you good with being judged for this competition?

GB_2 updated the task description. (Show Details)May 2 2019, 4:06 PM
ndavis added a comment.EditedMay 2 2019, 4:13 PM

@ndavis, would you like to be a judge?

Sure. It looks like you already have enough, but I can fill in if someone has to back out.

paulb added a comment.May 2 2019, 5:29 PM

@lydia said yes, but she is travelling right now. She'll be here when judging needs to start.

So now we just need a yes from @skadinna (if KDE Promo wants a role), with @ndavis as a backup.

paulb added a comment.May 2 2019, 5:36 PM

So now we just need a yes from @skadinna (if KDE Promo wants a role), with @ndavis as a backup.

@skadinna is also on board, so I think we're done with the jury

ngraham updated the task description. (Show Details)May 2 2019, 5:40 PM
GB_2 added a comment.May 2 2019, 5:44 PM

Great, now we can prepare the forum post and social media campaign :-)

paulb added a subscriber: bcooksley.May 2 2019, 5:49 PM
In T10875#183867, @GB_2 wrote:

Great, now we can prepare the forum post and social media campaign :-)

I just emailed @bcooksley to see if he can pin a forum post. @lydia can't do it because she is unavailable.

I have the power to pin forum posts yes.

I'll check with what we've done for competitions like this in the past, if memory serves we've opened a dedicated category/section within the forum and have enabled the image previews so people can see entries at a glance (see one of the Krita subforums)

paulb added a comment.May 2 2019, 8:17 PM

I have the power to pin forum posts yes.

I'll check with what we've done for competitions like this in the past, if memory serves we've opened a dedicated category/section within the forum and have enabled the image previews so people can see entries at a glance (see one of the Krita subforums)

That would be even better. Thanks Ben.

https://forum.kde.org/viewforum.php?f=312 is now live, with the gallery function I mentioned enabled.

I'm noticing that a lot of entries have the KDE logo or the Plasma name or version number embedded in it. I feel like this is kind of tacky and not really appropriate given that our prior wallpapers didn't do this, but we didn't make a rule prohibiting it. I'm tempted to recommend that we retroactively do so and ask the people who have submitted such wallpapers to remove those elements. Thoughts?

I'm noticing that a lot of entries have the KDE logo or the Plasma name or version number embedded in it. I feel like this is kind of tacky and not really appropriate given that our prior wallpapers didn't do this, but we didn't make a rule prohibiting it. I'm tempted to recommend that we retroactively do so and ask the people who have submitted such wallpapers to remove those elements. Thoughts?

+1

I'm noticing that a lot of entries have the KDE logo or the Plasma name or version number embedded in it. I feel like this is kind of tacky and not really appropriate given that our prior wallpapers didn't do this, but we didn't make a rule prohibiting it. I'm tempted to recommend that we retroactively do so and ask the people who have submitted such wallpapers to remove those elements. Thoughts?

Strongly agree, we want to avoid branding or versioning.

I've edited the wiki accordingly, and I'll start leaving comments on the individual entries. @bcooksley , can you edit https://forum.kde.org/viewtopic.php?f=312&t=160487 to add the following new rule?

Do not add any logos or text, such as the KDE logo, the word "Plasma", or any version numbers.

Thanks!

paulb added a comment.May 8 2019, 6:39 AM

I'm noticing that a lot of entries have the KDE logo or the Plasma name or version number embedded in it. I feel like this is kind of tacky and not really appropriate given that our prior wallpapers didn't do this, but we didn't make a rule prohibiting it. I'm tempted to recommend that we retroactively do so and ask the people who have submitted such wallpapers to remove those elements. Thoughts?

We have to push the competition some more, so we could make this ^^ a "thing". Let's have our experts (judges + VDG people) give 3 or 5 or 10 bits of advice we would give to participantes to improve their chances. We will allow people who have already sent us their entries to re-enter their images by posting them, with alterations, to their threads on the forum. We can publish the advice in the dot, which would allow us to reach all the people who read the RSS and tweet and toot about it.

paulb added a comment.May 8 2019, 6:43 AM

Advice could be... :

  1. Past recent wallpapers have not had logos, or words, or indeed letter of any kind on them. Make of that what you will.
  2. (Something about abstract designs maybe?)
  3. (Something about a varied palette maybe?)

etc ...

Sorry, can I please get clarification on what needs to be changed?

paulb added a comment.EditedMay 8 2019, 9:54 AM

Sorry, can I please get clarification on what needs to be changed?

Nothing, Ben, at least for the moment. We will spread this through the dot, social media, the wiki, etc.

@paulb, VDG, would you guys be okay with changing the forum post's rules to have the following?

  1. Do not add the Plasma version number into your wallpaper. Any logos or text, such as the (Plasma logo) must be integrated into the design of the wallpaper itself, not just added on top as text
ndavis added a comment.May 8 2019, 4:14 PM

@paulb, VDG, would you guys be okay with changing the forum post's rules to have the following?

  1. Do not add the Plasma version number into your wallpaper. Any logos or text, such as the (Plasma logo) must be integrated into the design of the wallpaper itself, not just added on top as text

I think that's fine.

paulb added a comment.EditedMay 8 2019, 4:22 PM

@paulb, VDG, would you guys be okay with changing the forum post's rules to have the following?

  1. Do not add the Plasma version number into your wallpaper. Any logos or text, such as the (Plasma logo) must be integrated into the design of the wallpaper itself, not just added on top as text

Not against it, but maybe make it a recommendation because say someone manages to integrate text and logo in a really tasteful and pleasing way, I cannot imagine right now how, but it could probably be done. I wouldn't make it a reason for disqualification. Also, our judges and VDG experts sending out advice and advisory guidelines makes for a good reason to write an interesting story. "We had to change the rules" does not.

Thanks. So @bcooksley, could you add the following to the rules section?

Do not add the Plasma version number into your wallpaper. Any logos or text, such as the (Plasma logo) should be tastefully integrated into the design of the wallpaper itself, not just added on top as text

On the subject of VDG experts sending out advice, I have plenty of opinions and suggestions for improvement but feel uncomfortable expressing them for fear of being seen to pre-judge or prefer certain entries. Thoughts?

paulb added a comment.May 8 2019, 6:36 PM

Thanks. So @bcooksley, could you add the following to the rules section?

Do not add the Plasma version number into your wallpaper. Any logos or text, such as the (Plasma logo) should be tastefully integrated into the design of the wallpaper itself, not just added on top as text

On the subject of VDG experts sending out advice, I have plenty of opinions and suggestions for improvement but feel uncomfortable expressing them for fear of being seen to pre-judge or prefer certain entries. Thoughts?

I think it is fair enough to offer guidance and advice, as long as it is clear that it is that: advice, not an extension of the rules. if you explain, for example, that a busy background makes it hard to see icons the user may have on the desktop, it is not a rule against busy backgrounds, it is a usability tip a designer may not have taken into account.

afarid added a comment.May 9 2019, 1:39 PM

Some suggestions,

  1. Get Blender artists involved by:
    • Write a post about the competition on BlenderNation
    • Write a post about the competition on BlenderArtists
    • Write a tweet tagging @blender and using #b3d and #blender hashtags
  2. Make more explicit the previous backgrounds so that people get a general feeling about the style.

I think these would help to improve the quality of submitions.

paulb added a comment.EditedMay 9 2019, 3:53 PM

Some suggestions,

  1. Get Blender artists involved by:
    • Write a post about the competition on BlenderNation
    • Write a post about the competition on BlenderArtists
    • Write a tweet tagging @blender and using #b3d and #blender hashtags

Do you belong to these forums, @afarid ? If so, if we wrote something, could you post it? Like that it would come from one of their own and seem less spammy.

paulb added a comment.May 9 2019, 6:16 PM

Respected judges @lydia, @skadinna, @ngraham, @filipf, and @GB_2, I have to insist on the "doling out advice" thing. Even if it is one pearl of wisdom at a time, they would make for great social media posts and help keep the interest high. Could you discuss this and come up with... oh, I don't know... 5 things that would help participants? If it your advice is sciency-based, like "don't combine colour X if with colour Y because they clash", or the "busy-background" thing mentioned above, much the better.

afarid added a comment.May 9 2019, 7:13 PM

Some suggestions,

  1. Get Blender artists involved by:
    • Write a post about the competition on BlenderNation
    • Write a post about the competition on BlenderArtists
    • Write a tweet tagging @blender and using #b3d and #blender hashtags

Do you belong to these forums, @afarid ? If so, if we wrote something, could you post it? Like that it would come from one of their own and seem less spammy.

It has been ages since I don't access the BA forum but there is a contest category, I (or you) could post it there: https://blenderartists.org/t/about-the-member-contests-category/294139

As for Blender Nation it is a news site so you can submit the post directly, it won't be spammy: https://www.blendernation.com/submit-news/?form_type=Full%20post

I can tweet about it as well (but don't have as many followers)... on Mastodon i tooted using the #artwithopensource tag and got a good amount of likes.

I hope you considerpoint number 2 as well.

Cheers

Here would be some pieces of advice that I could offer:

  • It's encouraged to emulate the pastel geometric style of prior wallpapers; try to avoid unmodified photographs
  • Avoid large areas of super bright colors, as these can be visually overwhelming and look uncomfortable when closing or minimizing windows
  • Consider how lots of desktop icons would appear when placed on top of your wallpaper. To ensure that their labels remain readable, try to avoid very visually noisy or busy elements, particularly on the left side
  • Don't add text or logos on top of your wallpaper; however the Plasma logo is permissible if it is integrated as a key design element
paulb added a comment.May 9 2019, 9:30 PM

I hope you considerpoint number 2 as well.

Well, this is up to the judges. We put them there, told participants they should probably look at them. I suppose they have and it is there prerogative to ignore them.

I don't know if this advice makes sense; maybe it can be combined with what Nate wrote:

  • When choosing the primary color for your wallpaper design, it's a good idea to look at our Breeze color palette and use it as guidance
  • Think abstract instead of literal; the wallpaper doesn't have to literally spell out "KDE" in big letters to be selected as the winning one. You'd have a better chance at winning if you created a visually soothing yet interesting play of colors and shapes
  • This image can also help with figuring out the style of previous wallpapers. Looking from left to right, you can see how the shapes and patterns progressed, and it can help you create something that continues the theme, yet is still unique and originally yours

I'll add more ideas if I think of anything worth sharing. Feel free to modify these suggestions, especially if they're not appropriate.

paulb added a comment.May 9 2019, 9:51 PM

Thanks @ngraham and @skadinna. I'm sure we can make these into valuable nuggets of wisdom.

ngraham added a comment.EditedMay 9 2019, 10:01 PM

I agree with @skadinna's points.

What do people think about this list of characteristics?

  • More abstract than literal
  • Uses the Breeze color palette, at least a bit
  • Has some geometric elements to it
  • Attractive but not overwhelming
  • Soothing but not boring
  • Creative but not bizarre or disturbing
  • Still good-looking with some desktop icons on top of it

Here would be some pieces of advice that I could offer:

  • It's encouraged to emulate the pastel geometric style of prior wallpapers; try to avoid unmodified photographs
  • Avoid large areas of super bright colors, as these can be visually overwhelming and look uncomfortable when closing or minimizing windows
  • Consider how lots of desktop icons would appear when placed on top of your wallpaper. To ensure that their labels remain readable, try to avoid very visually noisy or busy elements, particularly on the left side
  • Don't add text or logos on top of your wallpaper; however the Plasma logo is permissible if it is integrated as a key design element

I agree with all the points. And I think it's really important to stress point 3 ie. the usability aspect when creating a wallpaper.

I don't know if this advice makes sense; maybe it can be combined with what Nate wrote:

  • When choosing the primary color for your wallpaper design, it's a good idea to look at our Breeze color palette and use it as guidance
  • Think abstract instead of literal; the wallpaper doesn't have to literally spell out "KDE" in big letters to be selected as the winning one. You'd have a better chance at winning if you created a visually soothing yet interesting play of colors and shapes
  • This image can also help with figuring out the style of previous wallpapers. Looking from left to right, you can see how the shapes and patterns progressed, and it can help you create something that continues the theme, yet is still unique and originally yours

    I'll add more ideas if I think of anything worth sharing. Feel free to modify these suggestions, especially if they're not appropriate.

Also agree with what was said here. Regarding colors, and this is not just a general tip but is also based on evaluating current submissions, I would add:

  • avoid being strictly monochrome or bichrome (but at the same time try to not go overboard with the number of colors used)

And then I also agree with @ngraham's latest points\tips. On the legal side of things, I've seen some photography used in abstract wallpapers so maybe it would be good to say:

  • when using someone else's photography as part of your wallpaper, make sure to have the permission to do so
paulb added a comment.May 10 2019, 8:19 AM
  • when using someone else's photography as part of your wallpaper, make sure to have the permission to do so

This should probably be the first thing we advise.

colomar removed a subscriber: colomar.May 15 2019, 7:47 PM
GB_2 closed this task as Resolved.Jun 1 2019, 2:57 PM
ngraham added a comment.EditedJun 1 2019, 3:00 PM

Now that this is done, I'd like to offer some thoughts regarding what we could do better for the next one:

Wallpaper competition post-mortem

  • We offered only very general and vague guidance regarding what kind of wallpapers we'd like to see. Did we want visual continuity with the colorful geometric style of Ken's wallpapers? Or were we willing to accept a clean break with those and go with something something photographic or painterly? Because this was not established beforehand, we got a lot of entries that once seeing them, we realized were not what we wanted.
  • Lots of entries added text, a version number, or a logo in a somewhat tacky way. We did not mention anything about this beforehand in the rules, and probably should have. We changed the rules in the middle of the contest to address this, but ran into...
  • The rules were duplicated across a wiki page that anyone could edit, and a forum post that only Ben could edit.
  • Using the forum+3rd-party image hosts proved to be rather clunky. People had various issues with image hosting providers and their diverse image conversion practices and bandwidth limitations. Some people also had difficulty adapting to the forum's image syntax.
  • Once the judges met, we decided on a few of our favorites but wanted changes, at which point it was very close to the deadline. We decided at the last minute to add a second round to allow our favorites more time to get polished up.
  • The contest rules recommended a non-specific CC license, when in fact what we probably wanted was LGPLv3, matching the license used in all prior wallpapers.
  • A lot of entries made the same common mistakes (no good with icons on top of them, too light or to dark to be good with a dark theme, gradient banding, content that obscured the clock when used on the lock screen)

Tentative conclusions for next time

  • Establish the style what we want ahead of time and clearly communicate that in the initial announcement.
  • Put the contest rules in only one place and make sure that it's editable by at least one person involved in organizing the contest.
  • Set up an official image uploader/gallery on KDE webspace.
  • Formalize the two-round system and announce it ahead of time so it's not a last-minute thing.
  • Specify that the required license is LGPLv3
  • Offer some visual guidance regarding elements considered important for a wallpaper

Thoughts?

Oh and one more thing: how do we get the the prize to the winner? Who's taking care of that?

Regarding the license, the KDE Licensing Policy (https://community.kde.org/Policies/Licensing_Policy) states that:

Media files such as images may be licensed under the CC-BY-SA-4.0 or compatible licence.

Now that this is done, I'd like to offer some thoughts regarding what we could do better for the next one:
<snip>
Thoughts?

I agree on all points, especially that we should clarify what exactly we're looking for in terms of style.

Another point to consider: perhaps we should state more firmly that all submissions will be checked for sources/plagiarism, and that participants should not submit art(work) or modifications of art(work) under copyright for which they do not have explicit written permission from the original author. Luckily, we didn't have many problematic submissions, but maybe it can save time for everyone if people are warned about this and officially discouraged from doing it.

lydia added a comment.Jun 1 2019, 5:53 PM

Agreed on all that.
Since we asked for modifications quite a few times I think it makes sense to officially say that we might do that and allow an explicit timespan in the contest timeline for it to do that in a bit more coordinated way.

Regarding the license, the KDE Licensing Policy (https://community.kde.org/Policies/Licensing_Policy) states that:

Media files such as images may be licensed under the CC-BY-SA-4.0 or compatible licence.

Yeah, I know it's not actually a problem, but all prior wallpapers have been LGPLv3 so I was thinking it would be nice to have some consistency there.

+1 on much more strongly clarifying the "no remixes, modifications of someone else's work, or plagiarism" policy. One person submitted two plagiarized wallpapers, one of which was very good and we were considering choosing it as a winner before a community member discovered that it was plagiarized from a copyrighted work owned by some company. We dogged a bullet there.

paulb added a comment.Jun 1 2019, 7:22 PM

@ngraham will talk with Santiago to get his details. I will talk with Slimbook to get 5.16 onto his prize and give them the details so they can send it to the winner. Santiago will have to wait at least until 11th so he gets the stable version.

I've now closed the Forum to new entries - it was still open to posts being made by users.

@paulb I've forwarded you an email with Santiago's mailing address.